[General]
LicenseKey=1934230942
RegKey=2086667243
RegName1=@ByteArray(\x3\x2\xcbKWm\x1f~\x10s\xfd\xb9\xb8\xa8\xc4\x82\xed\x9f\x11\x64\x61oOu\\)
RegName2=@ByteArray(\x3\x2\x9e\xa5\xef\xa6\x97\xa2\x90\xa6~L\x14]9\tm\\\x82\xe0\xb0\xf9\x98\xa8\x99\xa8rI\x1c\x5\x63\x5\x63\0\xdd\xbd\xea)
RegEmail="@ByteArray(\x3\x2;\x10\xc5\xff\x8d\xec\x82\xe1o+*:V\x16P?\xa6\xc0\xd6\xcf\xbd\x93\xf5\x87)"
LangFile=French.lng
AppCountry=France
ClearCacheDate=19-11-2024
AppCity=176.190.98.123

[Splitter]
TreeCurrentlyPlayingLibrarySplitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x3\0\0\0\xa0\0\0\x1\xf4\0\0\0\x8c\x1\0\0\0\x2\x1\0\0\0\x1\0)
